.header-conteiner {
  position: fixed;
  z-index: 1;
  left: 0;
  right: 0;
}

.header-top {
  background: $header-color;
}

.header-top__content {
  display: flex;
  justify-content: space-between;
}

.header-top__logo {
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-top __basket {
  display: flex;
  justify-content: center;
  align-items: center;
}
.header-top__price-nav {
  margin-right: 8px;
  display: inline-block;
  color: #f8fdfe;
  font-size: 16px;
  line-height: 24px; /* 150% */
}
.header-top__basket-img {
  padding-bottom: 8px;
  padding-left: 13px;
  width: 40px;
  height: 40px;
  background-image: url(../img/cart.svg);
  border: none;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: cover;
}
